User login

CAPTCHA
This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.
Image CAPTCHA
Enter the characters shown in the image.

gdebure's blog

Skrooge 0.7.1 Released

The Skrooge team announces release of Skrooge 0.7.1, bringing the usual load of bugfixes and new features. Please note that this version requires KDE SC 4.4.x minimum, since we are using the excellent work from John LAYT on currencies, available from 4.4.0.

Also, for packagers, there is no direct dependency to SQLite anymore... SQLite is still needed, but the dependency is satisfied by the standard Qt SQLite driver.

Pages

Subscribe to RSS - gdebure's blog